v0.1 — First release for Superpowers LÖVE!

@bilou84 bilou84 released this Jan 13, 2016 · 37 commits to master since this release

Installing Superpowers LÖVE

You'll need to have Node.js 4.x installed. You can install Superpowers LÖVE by updating to Superpowers v0.19 and running the following commands in a terminal:

cd superpowers-0.19.0/resources/app
node server install love2d

A graphical user interface for installing Superpowers systems with no external dependencies is coming in a future release.


Downloads